# 查询(async-result) 批量(免费

**方法**: `POST`
**路径**: `/cogvideox/v4/async-results`

## 请求参数

### Header 参数

```text
Content-Type
string
可选
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
object
示例
{
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/cogvideox/v4/async-results' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "model": "cogvideox",
    "request_id": "8875817957674828620",
    "task_status": "SUCCESS",
    "video_result": [
        {
            "cover_image_url": "https://sfile.chatglm.cn/testpath/video_cover/0e89d8bf-ded0-5b77-b673-fd264fad9c9d_cover_0.png",
            "url": "https://sfile.chatglm.cn/testpath/video/0e89d8bf-ded0-5b77-b673-fd264fad9c9d_0.mp4"
        }
    ]
}
```
